Subject: Ticket Assigned - Unhappy with iwrong advertising on delivered items
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 05:00:09 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unhappy with iwrong advertising on delivered items  Dear ShoeMart Team, 

I just received my order 9602999847 with AWB FP0914001649.
When I was ordering the items they were ‘buy one get one free’. Please see attached. But when I received my order there were no free slippers included.
Please deliver the items as was advertised. Thank you 
My address if 
Al Yass tower 
Apt 1104 
Dubai Marina
Dubai 
+971 505741769

Regards
Ayesha Munir 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1483321